* {
	margin: 0;
	padding: 0;
}

body {
	background: #fff url(images/body_bg.gif) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:90%;
	font-weight:normal;
	color: #444;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #444;
}

h2 {
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 1px;
}

h3 {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 11px;
}

p, blockquote, ul, ol {
	line-height: 1.3em;
	text-align: justify;
}


a {
	color: #333;
	text-decoration: none
}

a:hover {
	color: #111;
}

#wrap {
	width:920px;
	margin: 0 auto;	
}
/* Header */

#header {
	height: 180px;
	margin: 0 auto;
	background: url(images/header_bg.gif);
	
}

#header h1 {
	margin-top:128px;
	float:left;
	font-weight: bold;
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:240%;
}

#logo {
	float:left;
	margin:20px 30px 0 0;	
}

#banner {
	float:right;
	width:350px;
	height:160px;	
	margin-top:20px;
}

/* Menu */

#menu {
	width: 100%;
	height: 50px;
	margin: 0 auto;
}

.menu1 {
	padding:0 0 0 32px;
	margin:0;
	list-style:none;
	height:35px;
	background:#fff url(images/button1.gif);
	position:relative;
		
}

.menu1 li {
	float:left;
}

.menu1 li a {
	display:block;
	float:left;
	height:35px;
	line-height:35px;
	color:#ccc;
	text-decoration:none;
	font-size:16px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:normal; 
	text-align:center;
	padding:0 0 0 8px;
	cursor:pointer;
}

.menu1 li a b {
	float:left;
	display:block;
	padding:0 14px 0 8px;
	
}

.menu1 li.current a {
	color:#fff;
	background:url(images/button3.gif);
}

.menu1 li.current a b {
	background:url(images/button3.gif) no-repeat right top;
}

.menu1 li a:hover {
	color:#fff;
	background:#000 url(images/button2.gif);
}

.menu1 li a:hover b {
	background:url(button2.gif) no-repeat right top;
}

.menu1 li.current a:hover {
	color:#fff;
	background:#000 url(images/button3.gif);
	cursor:default;
}

.menu1 li.current a:hover b {
	background:url(images/button3.gif) no-repeat right top;
}

/* Content */

#content {	
	text-align:left;
	float:left;
	margin: 0 auto;
	padding:20px 30px;
	border: solid 1px #666;
	border-top:none;
	border-bottom:none;
	width:858px;
	
}

.inhalt{
	float:left;	
	width:100%;
	margin:15px auto 0 auto;
	
	
} 

.inhalt h3{	
	font-size:12px;
	margin:5px 0;
}
.inhalt a {
	color: #339;
	text-decoration: none
}

.inhalt a:hover {
	color: #111;
}

.PicCont {	
	padding:5px;
	float:left;
	
}

.galPic {	
	float:left;
	width:200px;
	height:180px;
	margin:5px;
}


.galbut {	
	float:right;
	margin:-30px 30px 0 0;	
	font-size:85%;
}

.Text{	
	float:right;
	width:530px;
	min-height:90px;	
	margin:10px 30px 0 0;
}

hr {
	width:100%;
	border:1px solid #ccc;
	
}
.info {
	font-size:12px;
}

a.backbut {
	float:right;
	margin-right:60px;
	font-size:85%;	
	color:#333;
}


/* Posts */

.imprint {
	margin:10px auto;
	font-size:85%;
	width:90%	
	
}

/* form */
label{
	width:90px;
	}
input, textarea {
	width:220px;
	border:solid 1px #444;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	padding:2px;
	margin-top:5px;
}
input[type="submit"]{	
	width:225px;
	}
em {
	font-size:10px;
}

/* Footer */

#footer {
	height: 30px;
	background: #444;
}

#footer p {
	text-align: center;
	padding-top:5px;
	color: #777;
	font-size:11px;
}
#footer a {
	color:#777;
}
/* google maps */
#gmaps{
	float:right;
	width:500px;
	height:375px;
	border:1px solid #aaa;
	}
	
.datesTable td{
	padding:5px 0 2px 0;
	}	
	
/* PopUp Slider*/	
	
#slideIn{display:none;position:absolute;top:0;left:0;background:#fff;padding:5px;}	
.closer{
	background:#444;
	width:100%;
	height:26px;
	cursor:pointer;
	background:url("images/close.gif")right no-repeat;
	float:right;
	}	

.menu1 li.facebook a img{		
	padding:8px;
	margin-right:8px;	
}